Bug 153903 - HWCERT: Hewlett Packard rx2620 Server
HWCERT: Hewlett Packard rx2620 Server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:33 EDT by David Lawrence
Modified: 2007-04-18 13:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:33:56 EDT
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-12-22 17:16:13-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: LSI Logic 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-17 12:55:58-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: Intel Itanium-2 1.3GHz or 1.6GHz<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-17 12:55:12-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: DVD+RW GCA-4040N DVD/CD ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-17 14:48:15-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: Broadcom 5701 Fibre or Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-22 10:17:54-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: Radeon VE 7000/ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-05 09:09:12-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-05 09:09:19-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: 1GB - 24GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-05 09:09:26-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: LSI Logic 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:09:33-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: Qlogic 2312
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:09:40-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: LSI Logic 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:09:48-05

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: HP SmartArray (U320) 6402 2-port RAID
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-05 09:11:15-05

Detail 12:
Ease of Install: 4
Status: Compatible
Hardware Id: 5994
Detail Notes: Intel 82546GB Copper or Fibre NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-05 10:32:02-05


Note You need to log in before you can comment on or make changes to this bug.